@charset "utf-8";

@import url("additional-styles.css");
@import url("framework.css");



/* Rows
--------------------------------------------------------------------------------------------------------------- */
.row0, .row0 a{}
.row1, .row1 a{}
.row2, .row2 a{}
.row3, .row3 a{}
.row4, .row4 a{}
.row5, .row5 a{}


/* Top Bar
--------------------------------------------------------------------------------------------------------------- */
#topbar{padding:15px 0; font-size:.8rem; text-transform:uppercase;}

#topbar *{margin:0; padding:0; list-style:none;}
#topbar ul li{display:inline-block; margin-right:10px; padding-right:15px; border-right:1px solid;}
#topbar ul li:last-child{margin-right:0; padding-right:0; border-right:none;}
#topbar i{margin:0 5px 0 0; line-height:normal;}


/* Header
--------------------------------------------------------------------------------------------------------------- */
#header{}

#header #logo{margin-bottom:30px; text-align:center;}
#header #logo *{margin:0; padding:0; line-height:1; }
#header #logo h1{font-size:36px; text-transform:none; letter-spacing: normal;margin-right: 50px;}
#header #logo p{margin-top:-2px; font-size:.9rem; text-transform:lowercase;}
#header #logo .add{margin-right: 50px;font-family:'Roboto';}
#header #logo .title{font-size:36px;font-family:'Baloo Thambi';letter-spacing:normal;}


/* Page Intro
--------------------------------------------------------------------------------------------------------------- */
#pageintro{padding:200px 0;}

#pageintro li article{display:block; max-width:65%; overflow:hidden;}
#pageintro li article *{word-wrap:break-word;}
#pageintro li .heading{margin-bottom:20px; font-size:6rem;}
#pageintro li p:first-of-type{margin:0 0 20px 0; text-transform:uppercase; font-weight:700; font-size:1.2rem;}
#pageintro li footer{margin-top:80px;}


/* Content Area
--------------------------------------------------------------------------------------------------------------- */
.container{padding:10px 0;}

/* Content */
.container .content{}

.sectiontitle{display:block; margin-bottom:30px;}
.sectiontitle *{margin:0;}

.latest{}
.latest article{}
.latest article figure{display:block; position:relative;}
.latest article figure img{}
.latest article figure figcaption{position:absolute; top:0; left:10px; width:50px;}
.latest article figure figcaption *{display:block; margin:0; padding:0; text-align:center; text-transform:uppercase; font-style:normal; line-height:1;}
.latest article figure figcaption time{width:100%;}
.latest article figure figcaption time strong{padding:12px 0; font-size:18px;}
.latest article figure figcaption time em{padding:8px 0;}
.latest article .txtwrap{padding:20px;}
.latest article .txtwrap .heading{margin:0; font-size:1.2rem;}
.latest article .txtwrap .meta{}
.latest article .txtwrap .meta li{display:inline-block; font-size:.8rem;}
.latest article .txtwrap .meta li::after{margin-left:5px; content:"/";}
.latest article .txtwrap .meta li:last-child::after{margin:0; content:"";}
.latest article .txtwrap p{}
.latest article .txtwrap footer{}

/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 10px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments form{display:block; width:100%;}
#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}

/* Sidebar */
.container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}


/* Split Box
--------------------------------------------------------------------------------------------------------------- */
.split{}

.split article{display:block; position:relative; float:right; width:50%; padding:100px 0 100px 50px;}
.split article::after{display:block; position:absolute; top:0; right:-1000%; bottom:0; left:100%; content:"";}
.split article figure{text-align:center;}
.split article figure img{margin-bottom:10px;}
.split article figure figcaption{text-transform:uppercase;}
.split article footer{margin-top:50px;}


/* CTA - Click To Action
--------------------------------------------------------------------------------------------------------------- */
#cta{padding:100px 0; text-align:center;}

#cta article{max-width:75%; margin:0 auto;}
#cta article *{}
#cta article .heading{font-size:4rem; font-weight:700;}
#cta article p:first-of-type{font-size:22px; text-transform:uppercase;}
#cta article p:last-of-type{}
#cta article footer{margin-top:50px;}


/* Footer
--------------------------------------------------------------------------------------------------------------- */
#footer{padding:30px 0;}

#footer .heading{margin-bottom:10px; font-size:1.2rem;}

#footer nav{margin-bottom:5px; text-transform:uppercase;}
#footer nav ul{}
#footer nav ul li{display:inline-block; margin-right:20px;}
#footer nav ul li:last-child{margin-right:0;}

#footer .linklist li{display:block; margin-bottom:15px; padding:0 0 15px 0; border-bottom:1px solid;}
#footer .linklist li:last-child{margin:0; padding:0; border:none;}
#footer .linklist li::before, #footer .linklist li::after{display:table; content:"";}
#footer .linklist li, #footer .linklist li::after{clear:both;}

#footer .contact{}
#footer .contact.linklist li, #footer .contact.linklist li:last-child{position:relative; padding-left:40px;}
#footer .contact li *{margin:0; padding:0; line-height:1.6;}
#footer .contact li i{display:block; position:absolute; top:0; left:0; width:30px; font-size:16px; text-align:center;}


/*BORDER RADIUS ORIGINAL
#footer input, #footer button{border:1px solid; border-radius:22px;}
*/
#footer input, #footer button{border:1px solid; border-radius:2px;}
#footer input{display:block; width:100%; padding:8px 15px;}
#footer button{padding:8px 18px 10px; text-transform:uppercase; font-weight:700; cursor:pointer;}


/* Copyright
--------------------------------------------------------------------------------------------------------------- */
#copyright{padding:20px 0;}
#copyright *{margin:0; padding:0;}


/* Transition Fade
--------------------------------------------------------------------------------------------------------------- */
*, *::before, *::after{transition:all .3s ease-in-out;}
#mainav form *{transition:none !important;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Navigation
--------------------------------------------------------------------------------------------------------------- */

nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px;}

/* Top Navigation */
#mainav{}
#mainav ul{text-transform:none; text-align:center;}
#mainav ul ul{z-index:9999; position:absolute; width:160px; text-transform:none; text-align:left;}
#mainav ul ul ul{left:230px; top:0;} /* adjustment of menu to display secondary navigation */
#mainav li{display:inline-block; position:relative; margin:0 30px 0 0; padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0;}
#mainav li a{display:block; font-weight: normal; padding:20px 0;}
#mainav li li a{border:solid; border-width:0 0 1px 0;}
#mainav .drop{padding-left:5px; /* Anand added*/ font-family: "Roboto"; font-weight:  normal; font-size: 15px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;position:relative;}
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}

#mainav .drop::after{top: 23px;  right: -14px;}




#mainav li li .drop::after{
    top: 12px;
    right: 18px;
    transform: rotate(-90deg);
}




#mainav ul ul{visibility:visible; display:none;opacity:0; 

}
#mainav ul li:hover > ul{visibility:visible; display:block; opacity:1; }

#mainav form{display:none; margin:0; padding:20px 0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}
/* to left */
#mainav .drop1 ul ul ul{
    right: 100%;
    left: -230px;
}

#mainav .clear > li:last-child > ul ul {
  left: -230px; // reset the default positioning
  right: 100%; // this makes the submenu fly out to the left
}
/* to left end*/



/* Breadcrumb */
#breadcrumb{padding:8px 30px; 0; text-transform: uppercase; font-family: 'Roboto';  font-size: 14px; font-weight: bold; color:#00356b;}


/* Sidebar Navigation */
.sidebar nav{display:block; width:100%;}
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px; left:5px; content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}

/* Back to Top */
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; 
    bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}


/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px; font-family: 'Roboto';}


/* Gallery
--------------------------------------------------------------------------------------------------------------- */
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}


/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; margin:8px 5px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block; width:36px; height:36px; line-height:36px; font-size:18px; text-align:center; border-radius:50%; background-clip:padding-box;}

.faico a{color:inherit; background-color:#283F6C;}
.faico a:hover{color:#FFFFFF;}

.faicon-dribble:hover{background-color:#EA4C89;}
.faicon-facebook:hover{background-color:#3B5998;}
.faicon-google-plus:hover{background-color:#DB4A39;}
.faicon-linkedin:hover{background-color:#0E76A8;}
.faicon-twitter:hover{background-color:#00ACEE;}
.faicon-vk:hover{background-color:#4E658E;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Colours
--------------------------------------------------------------------------------------------------------------- */
body{color:#474747; }
a{color:#FFFFFF; font-family: Roboto;}
a:active, a:focus{background:transparent;}/* IE10 + 11 Bugfix - prevents grey background */
hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000; background-color:inherit;}
input:focus, textarea:focus, *:required:focus{border-color:#C60;}
.overlay{color:#FFFFFF; background-color:inherit;}
.overlay::after{color:inherit; background-color:rgba(0,0,0,.55);}

.btn, .btn.inverse:hover{color:#FFFFFF; background-color:#C60; border-color:#C60}
.btn:hover, .btn.inverse{color:inherit; background-color:transparent; border-color:inherit;}


/* Flexslider */
.flex-direction-nav a, .flex-direction-nav .flex-disabled:hover{color:#FFFFFF;}
.flex-direction-nav a:hover{color:#C60;}


/* Rows */
.row0, .row0 a{color:rgba(255,255,255,.5); background-color: #00356b; /*background-color:#0c355f;*/}
.row1{color:#FFFFFF; background-color:#00356b;}
.row2{color:#474747; background-color:#eceeef; height:30px;}
.row3{color:#474747; padding-top: 2px;    }
.row4{color:#CBCBCB; background-color:#00356b;}
.row5, .row5 a{color:#474747; background-color:#FFFFFF;}

.row5{
	background: #C60;
	color: #fff;
}

#copyright{
	color:#fff;
}
#copyright a{
	color: #fff;
    font-family: 'Roboto' sans-serif;
    background-color: chocolate;
    padding: 2px 7px !important;
    display: inline-block;
    border-radius: 20px;
}
/* Top Bar */
#topbar, #topbar ul li{border-color:rgba(255,255,255,.2);}
#topbar, #topbar ul li a {font-family: 'Roboto', serif; font-weight: normal; text-transform: none;  font-size: 12px; color:#FFFFFF;}
#topbar, #topbar ul li a:hover {font-family: 'Roboto', serif; font-weight: bold; text-transform: none;  font-size: 12px; 
color:#EA6A50;}
#topbar > div:last-of-type li:first-child a{color:#EA6A50;}


/* Header */
#header #logo a{color:inherit;}
#header #logo p{color:rgba(255,255,255,.5);}


/* Page Intro */
#pageintro li p:first-of-type{color:rgba(255,255,255,.5);}


/* Split Box */
.split article, .split article::after{color:#474747; background-color:#FFFFFF;}
.split article .fa-ul .fa-li{color:#C60;}


/* Content Area */
.latest article figure figcaption{color:#FFFFFF;}
.latest article figure figcaption time strong{background-color:#C60;}
.latest article figure figcaption time em{background-color:#141F35;}
.latest article .txtwrap{color:#474747; background-color:#FFFFFF;}


/* Footer */
#footer .heading{color:#FFFFFF;}

#footer nav a{color: #FFFFFF;  font-family:'Roboto', sans-serif;  font-size:14px; font-weight:normal; text-transform:none; padding-bottom:40px; }
/*#footer nav li:first-child a*/ 
#footer nav a:hover{color:#EA6A50; font-family:'Roboto', sans-serif;  font-size:14px; font-weight: bold;}

#footer .linklist li{border-color:rgba(255,255,255,.2); list-style-type: disc;
display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

#footer input, #footer button{border-color:transparent;}
#footer input{color:#FFFFFF; background-color:#283F6C;}
#footer input:focus{border-color:#C60;}
#footer button{color:#FFFFFF; background-color:#C60;}


/* Navigation */
#mainav li a{color:inherit; font-family: Roboto; font-size:14px;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#FFFFFF; font-family: Roboto; font-size:15px; font-weight: normal; background-color:inherit;}
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:#00356b; 
    width: 230px;
    padding: 7px 10px 7px 12px!important;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0;
    border-bottom: 1px dotted #999;
    color: #ffffff !important;
    font-size: 15px;
    font-family: 'Roboto',serif;
    font-weight: normal;
    text-transform: none;
    text-align: left;
    line-height: 18px;
   }
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; width: 230px; background-color:#EA6A50; 
    font-family: 'Roboto',serif,;
    font-weight: normal; font-size: 15px; }

#mainav .non-drop: 
{
font-family:Roboto; 
font-size:15px;
font-weight:normal;
}
#mainav .non-drop:hover
{
color: #FFFFFF;
font-family: Roboto;
font-size: 14px;
font-weight: normal;    
} 


#mainav form select{color:#FFFFFF; background-color:#00356b; border-color:rgba(255,255,255,.2);}

#breadcrumb a{color:inherit; background-color:inherit;}
#breadcrumb li:last-child a{color:#C60;}

.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#C60;}

.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFFFFF; background-color:#C60;;}

#backtotop{color:#FFFFFF; background-color:#EA6A50;}


/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#C60;}
th{color:#FFFFFF;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:1300px){
	.hoc{max-width:1300px;}
}


/* Mobile Devices
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:900px){
	.hoc{max-width:90%;}

	#topbar{}

	#header{}
    #header #logo h1{font-size:36px; text-transform:none; letter-spacing: normal;margin-right: 0px;}

	#mainav{}
	#mainav ul{display:none;}
	#mainav form{display:block;}
    #header #logo .add{margin-right: 0px;}
    #header #logo .title{font-size:28px;font-family:'Baloo Thambi';letter-spacing:normal;}



	#breadcrumb{}

	.container{}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}

	#footer{}

	#copyright{}
	#copyright p:first-of-type{margin-bottom:10px;}
}


@media screen and (max-width:750px){
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left, .fl_right{display:block; float:none;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 30px 0; padding:0;}

	#topbar{text-align:center;}
	#topbar ul{margin:0 0 15px 0;}

	#pageintro li article{max-width:none; width:100%; overflow:visible;}
	#pageintro li .heading{font-size:3rem;}

	#cta article .heading{font-size:3rem; font-weight:400;}

	.latest article{max-width:320px;}

	.container, #footer{padding-bottom:70px;}/* Not neccessary - just looks better */
}


@media screen and (max-width:450px){
	#topbar ul li{margin-bottom:2px; padding-right:0; border-right:none;}
    
/*	#topbar ul li{margin-bottom:2px; padding-right:0; border-right:none; margin-right: 0p
    x;}*/
}


/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:650px){
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}

	.inline li{display:block; margin-bottom:10px;}
	.pushright li{margin-right:0;}

	.font-x2{font-size:1.4rem;}
	.font-x3{font-size:1.6rem;}

	#cta article{max-width:none; width:100%;}

	.hoc.split{max-width:none; width:100%;}
	.split article{float:none; width:100%; padding:10% 5%;}
}